/* ---------------------------------------------------------------------
My-Account; _D.css 
Creation Date: 09/09/19
Copyright 3M Company. All Rights Reserved.
------------------------------------------------------------------------ */
@media screen and (min-width: 960px) {
    /* General CSS */
    .MMMAzure--PM-content {
        padding: 0px 16% 0px 16%;
    }
    /* End General CSS */


    /* Footer Components */
    .MMMAzure--ft-content.MMMAzure--PM-content {
        width: 68%;
    }
    /* End Footer Components */
}